[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Kernel update for Debian 3.0/mips

On Sun, Dec 08, 2002 at 06:07:23PM +0100, Martin Schulze wrote:

> For the first update to woody the 2.4 kernel patch should be updated.
> In order to install a new one, an old one has to be removed, so the
> archive doesn't explode and CDs are still buildable.

> Hence, I propose the following actions:
> install kernel-patch-2.4.19-mips
> remove  kernel-patch-2.4.17-mips
> Please shout if something is wrong with this.

We should not remove kernel-patch-2.4.17-mips, as it is the base for
boot-floppies. We would make current boot-floppies unbuildable with
a removal. Besides we need to keep it to fullfill the GPL requirement
to provide the sources, as we have the 2.4.17 kernel image in 

#include <standard_disclaimer>
Nach Paragraph 28 Abs. 3 Bundesdatenschutzgesetz widerspreche ich der Nutzung
oder Uebermittlung meiner Daten fuer Werbezwecke oder fuer die Markt- oder

Reply to: